@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 960px;
  }
}
@media (max-width: 991px) {
	.contInfo {
		margin-bottom: 20px;
	}
	.logo,.contInfo,.topNav {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.topNav ul {
		width: 100%;
	}
	.topNav ul li {
		display: inline;
		float: none;
		
	}
	.contInfo .email  {
		margin:0 0 15px 0;
		text-align: center;
		width: 100%;
	}
	.contInfo .email + .pull-right {
		float: none !important;
	}
}

@media (max-width: 640px) {
	footer.footer .col-xs-6 {
		width: 100% ;
	}

}